Bug 1595777 - [RFE] Provide welcome page for job invocations
Summary: [RFE] Provide welcome page for job invocations
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Remote Execution
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: 6.4.0
Assignee: satellite6-bugs
QA Contact: Silvie Chlupova
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-27 14:22 UTC by Adam Ruzicka
Modified: 2019-11-05 23:25 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-16 15:32:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 23858 None None None 2018-06-27 14:25:29 UTC

Description Adam Ruzicka 2018-06-27 14:22:42 UTC
Description of problem:
Job invocations don't have a welcome page and show an empty table instead. Having a welcome page would be more user friendly

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Have no REX jobs
2. Go to Monitor > Jobs

Actual results:
See an empty table

Expected results:
See a welcome page

Additional info:

Comment 1 Adam Ruzicka 2018-06-27 14:23:05 UTC
Created redmine issue http://projects.theforeman.org/issues/24094 from this bug

Comment 6 errata-xmlrpc 2018-10-16 15:32:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2927


Note You need to log in before you can comment on or make changes to this bug.